Connect		12
QueryTimeout	60	3
ANSI Query Mode	0	4
Themed Form Controls	1	4
Use Microsoft Access 2007 compatible cache	0	4
Clear Cache on Close	0	4
Never Cache	0	4
AccessVersion	09.50	10
NavPane Category	0	4
Show Navigation Pane Search Bar	1	4
Build	1150	4
ProjVer	119	3
HasOfflineLists	70	3
UseMDIMode	0	2
ShowDocumentTabs	Vrai	1
Picture Property Storage Format	0	4
WebDesignMode	0	2
CheckTruncatedNumFields	1	4
Theme Resource Name	Office Theme	10
StartUpShowDBWindow	Vrai	1
StartUpShowStatusBar	Vrai	1
AllowShortcutMenus	Vrai	1
AllowFullMenus	Vrai	1
AllowBuiltInToolbars	Vrai	1
AllowToolbarChanges	Vrai	1
AllowSpecialKeys	Vrai	1
UseAppIconForFrmRpt	Faux	1
AllowDatasheetSchema	Vrai	1
DesignWithData	Vrai	1
Show Values Limit	1000	4
Show Values in Indexed	1	4
Show Values in Non-Indexed	1	4
Show Values in Remote	0	4
Auto Compact	0	4
NavPane Closed	0	4
NavPane Width	365	4
NavPane View By	0	4
NavPane Sort By	1	4
AppTitle	FonctionsVBACommunes	10
StartUpForm	f_about	10
